[
    {
        "Name": "BTTask_PlayMontage_SetBlackboardValue",
        "Asset": "/Game/BP/AI/Bosses/BT/BTTask_PlayMontage_SetBlackboardValue.BTTask_PlayMontage_SetBlackboardValue_C",
        "Category": "Bosses/BT"
    }
]